microhope/mh-ide.py			 usr/share/microhope
microhope/src/microhope 		 usr/share/microhope
microhope/firmware 			 usr/share/microhope
debian/eyes_udev.sh			 usr/share/microhope
microhope/desktop/*.desktop 		 usr/share/applications
usr/share/microhope/pixmaps/hardware.png
microhope/microhope-doc/microhope-??.pdf usr/share/microhope/doc
microhope/microhope-doc/microhope-doc 	 usr/bin
microhope/pixmaps/mh-logo.png		 usr/share/pixmaps
microhope/pixmaps/mh-logo.svg		 usr/share/icons/hicolor/scalable/apps
usr/share/microhope/pixmaps/mh-logo.png
usr/share/microhope/pixmaps/mh-logo.svg
usr/share/microhope/pixmaps/microhope.png

microhope/in.expeyes.microhope.metainfo.xml	/usr/share/metainfo
debian/tmp/usr/lib/python3/dist-packages/uhope  usr/lib/python3/dist-packages
debian/tmp/usr/bin/microhope			usr/bin
usr/share/locale/fr/LC_MESSAGES/uhope.mo

usr/share/microhope/doc/microhope-en.pdf
